[API Reference](../README.md) > [MintableTokenMintOptions](../interfaces/MintableTokenMintOptions.md)



# Interface: MintableTokenMintOptions


## Properties
<a id="amount"></a>

###  amount

**●  amount**:  *`BigNumber`⎮`string`* 

*Defined in [wrappers/mintableToken.ts:141](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/mintableToken.ts#L141)*



Amount to mint




___

<a id="recipient"></a>

###  recipient

**●  recipient**:  *[Address](../#Address)* 

*Defined in [wrappers/mintableToken.ts:137](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/mintableToken.ts#L137)*



The token recipient




___


